class LogDecorator < BaseDecorator

  def recipe
    RecipeDecorator.decorate(wrapped.recipe, h)
  end

  def date
    v = super
    if v && v.respond_to?(:strftime)
      v.strftime("%Y-%m-%d")
    else
      v
    end
  end

end